<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
   <key>CFBundleInfoDictionaryVersion</key><string>6.0</string>
   <key>CFBundleName</key><string>PFM Audit Package Installer</string>
   <key>CFBundleVersion</key><string>2026.01.07</string>
   <key>CFBundleShortVersionString</key><string>26AL</string>
   <key>NSHumanReadableCopyright</key><string>Pismo Technic Inc. Copyright 2003-2024 Joe Lowe</string>
   <key>CFBundleIdentifier</key><string>com.pismotec.pfminstall-app</string>
   <key>CFBundleExecutable</key><string>pfminstall-app</string>
   <key>CFBundleSupportedPlatforms</key><array><string>MacOSX</string></array>
   <key>LSMinimumSystemVersion</key><string>10.9</string>
   <key>DTSDKName</key><string>macosx12.3</string>
   <key>CFBundlePackageType</key><string>APPL</string>
   <key>CFBundleIconFile</key><string>icon.icns</string>
</dict>
</plist>
